@charset "utf-8";
/* CSS Document */

.telText {
	font-size:20px;
	font-weight:500;
	color:#072449;
	margin-bottom:20px;
	font-family: 'Roboto', sans-serif;
}

#formArea #contactTable {
	border:#ededed 2px solid;
}

#formArea #contactTable th {
	font-size:14px;
	font-weight:bold;
	color:#072449;
	line-height:24px;
	padding:10px 20px;
	border-bottom:#fff 1px solid;
	background-color:#ededed;
}

#formArea #contactTable td {
	font-size:13px;
	line-height:24px;
	padding:10px;
	border-bottom:#ededed 1px solid;
}

#formArea #contactTable input {
	padding:5px;
	border:#336601 1px solid;
}

#formArea #contactTable span.textnormal {
	font-size:11px!important;
	line-height:15px
}

.width400 {
	width:395px;
}

#btnTable {
	width:530px;
	margin:0 auto;
}

